Getting an error installing Secureman plugin?

Hi getting the following error when trying to install the SecureMan plugin for JIRA via UPM as below anyone form the vendor able to look into it.

Problem accessing add-on file at https://marketplace.atlassian.com/download/plugins/com.acedemand.secureman-jira/version/1.

Also trying the download from the Atalssian Market Place page get error:

Requesting "GET /artifact/ed900713-78b8-4a34-98a6-5a28c4aefc21/secureman-jira-1.0.jar" on servlet "" but only have:

  • GET /*


2 answers

1 accepted

2 votes
Answer accepted

Should be working now :)

Thanks again Adam!

THansk Bruna working fine now

Indeed the download link is not working:

https://marketplace.atlassian.com/plugins/com.acedemand.secureman-jira

I'll get in touch with the responible for marketplace. Thanks for reporting it.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Mar 13, 2019 in Marketplace Apps

Marketplace Spotlight: Marketing apps for Confluence to keep your teams working on the same page

                                                      &nbsp...

251 views 0 6
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you